Bug 462746 - RFE: petitboot 0.1.7
RFE: petitboot 0.1.7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: petitboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-18 13:34 EDT by Matt Domsch
Modified: 2008-10-14 10:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 10:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2008-09-18 13:34:41 EDT
+++ This bug was initially created as a clone of Bug #434089 +++
--- Additional comment from matt_domsch@dell.com on 2008-09-17 11:19:39 EDT ---

We can go 2 ways with this.

0.1.5 + fixes for the gcc 4.3 compile errors
or
0.1.7 which already compiles cleanly with gcc 4.3, but then someone needs to re-evaluate the Fedora-specific patches being applied in the spec file, in particular, the menu changes.

If those menu changes aren't critical, I'd say drop them and move on to 0.1.7.

Michael Rice - what say you as package owner?

--- Additional comment from matt_domsch@dell.com on 2008-09-17 11:28:48 EDT ---

I went ahead and did the 0.1.5 + gcc 4.3 fixes, and am building it for rawhide.
http://koji.fedoraproject.org/koji/taskinfo?taskID=830427

But I'll leave this open, as I think it makes sense to upgrade to 0.1.7, but need the owner to do so, or to release ownership so another loving packager can take it on.

Cloned into new RFE bug so I can close the FTBFS bug. -Matt
Comment 1 Josh Boyer 2008-10-14 09:39:25 EDT
0.1.7 is "old" now.  petitboot 0.2 is out.  Looking at it briefly this morning.  I already updated libtwin to 0.0.3.
Comment 2 Josh Boyer 2008-10-14 10:44:38 EDT
Updated in CVS and built.

Note You need to log in before you can comment on or make changes to this bug.